.version.index /* version checker */
{
	color: #00000B;
	background-color: #09ECB8;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.867848553577px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -6px;
	width: 0.01px;
}

#pu8199
{
	width: 0.01px;
	padding-bottom: 11px;
	margin-left: 263px;
}

#u8199
{
	z-index: 40;
	width: 157px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 84px;
}

#u8201
{
	z-index: 42;
	width: 64px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#pu7349
{
	width: 0.01px;
	margin-top: -8px;
}

#u7349
{
	z-index: 2;
	height: 898px;
	background: #0071BC url("../../images/u7349-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(82%, #0071BC));
	background: -webkit-linear-gradient(top,#FFFFFF ,#0071BC 82%);
	background: linear-gradient(to bottom,#FFFFFF ,#0071BC 82%);
}

#u7349-bw
{
	z-index: 2;
	margin-top: 53px;
	height: 898px;
}

#menuu4431
{
	z-index: 3;
	width: 569px;
	margin-right: -10000px;
	left: 99px;
}

#u4453
{
	width: 78px;
	min-height: 45px;
	margin-right: -10000px;
}

#u4454
{
	width: 78px;
	padding-bottom: 29px;
}

#u4454.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4455-4
{
	width: 43px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4454.MuseMenuActive #u4455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4446
{
	width: 106px;
	min-height: 45px;
	margin-right: -10000px;
	left: 80px;
}

#u4447
{
	width: 106px;
	padding-bottom: 29px;
}

#u4447.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4448-4
{
	width: 71px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4447.MuseMenuActive #u4448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u4432
{
	width: 110px;
	min-height: 45px;
	margin-right: -10000px;
	left: 188px;
}

#u4433
{
	width: 110px;
	padding-bottom: 29px;
}

#u4433.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4435-4
{
	width: 75px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4433.MuseMenuActive #u4435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u4474
{
	width: 86px;
	min-height: 45px;
	margin-right: -10000px;
	left: 300px;
}

#u4475
{
	width: 86px;
	padding-bottom: 29px;
}

#u4475.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4477-4
{
	width: 51px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4475.MuseMenuActive #u4477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4439
{
	width: 76px;
	min-height: 45px;
	margin-right: -10000px;
	left: 388px;
}

#u4442
{
	width: 76px;
	padding-bottom: 29px;
}

#u4442.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4443-4
{
	width: 41px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4442.MuseMenuActive #u4443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u4460
{
	width: 103px;
	min-height: 45px;
	margin-right: -10000px;
	left: 466px;
}

#u4461
{
	width: 103px;
	padding-bottom: 29px;
}

#u4461.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4463-4
{
	width: 69px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4461.MuseMenuActive #u4463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u7343
{
	z-index: 44;
	width: 702px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 33px;
}

#u7343_clip
{
	overflow: hidden;
	width: 702px;
	height: 920px;
}

#u7343_img
{
	margin: 23px 1px -23px -1px;
}

#u4149-6
{
	z-index: 46;
	width: 345px;
	min-height: 340px;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px;
	color: #0071BC;
	line-height: 45px;
	font-size: 18px;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 211px;
}

#u4149-6:hover
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 340px;
	width: 345px;
	margin: 248px -10000px 0px 0px;
}

#u4149-6:hover p,#u4149-6:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4149
{
	font-size: 1px;
	line-height: 0px;
}

#u7342
{
	margin-top: 30px;
	margin-bottom: -30px;
}

#u7341-13
{
	z-index: 52;
	width: 295px;
	min-height: 304px;
	background-color: transparent;
}

#u7341-2
{
	font-size: 48px;
	line-height: 58px;
	color: #0071BC;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u7341-4
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
}

#u7341-5,#u7341-11
{
	line-height: 22px;
	color: #FFFFFF;
}

#u7352
{
	z-index: 66;
	height: 18px;
	background-color: #1757A6;
}

#u7352-bw
{
	z-index: 66;
	margin-top: 933px;
	height: 18px;
}

#u7351
{
	z-index: 67;
	height: 90px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
	border-color: #000000;
}

#u7351-bw
{
	z-index: 67;
	margin-top: 52px;
	height: 90px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

